
Application: gvSIG desktop - gvSIG add-on requests #4439
New Symbol Librarie: Emojis
03/03/2017 12:51 PM - Álvaro Anguix

Status: Closed Start date: 03/03/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.3.1-symbols.emojis-1.0.0-1-final-
ll-all-j1_5.gvspki

History
#1 - 05/01/2017 05:09 PM - Álvaro Anguix
- Status changed from Fixed to New

Pendiente subir una revisión de esta librería.

#2 - 05/01/2017 09:58 PM - Álvaro Anguix

Subidos los nuevos ficheros y eliminados los anteriores. Están igualmente en 
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/

#3 - 05/01/2017 09:58 PM - Álvaro Anguix
- Status changed from New to Fixed

#4 - 05/07/2017 04:14 PM - Álvaro Anguix
- Status changed from Fixed to New

La paso a "abiertas", que es como debe estar hasta que se incluya en el build.

#5 - 05/31/2017 11:13 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185) 

#6 - 06/05/2017 02:21 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185)  to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186) 

he utilizado el fichero 
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_
.gvspki

Y se han producido errores al instalarlo en el repositorio.
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.3.1-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.3.1-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki


Parece que se ha indicado mal la direccion del pool al hacer el paquete, deberia ser:
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

El error ha sido:

Mon Jun  5 09:22:03 CEST 2017
Run action repo:installpkg

Repository name: gvsig-desktop-testing
Version: 2.4.0
build number: not-aplicable status: not-aplicable
Package urls:
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1
.gvspki

gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvs
.gvspki
gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-
.gvspki
Download package index
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/g
.gvspki'
Download package
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

1-final-all-all-j1_5.gvspkg'
ERROR:  Error abriendo url
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url ('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

1-final-all-all-j1_5.gvspkg'.
ERROR:  HTTP Error 404: Not Found
ERROR:  Can't download package from download-url
('http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install 'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

-1-final-all-all-j1_5.gvspkg').
ERROR:  Can't install
'http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.emojis/gvSIG-desktop-2.4.0-symbols.emojis-1.0.0-1-final-all-all-j1_5.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

.gvspki',

Build step 'Execute shell' marked build as failure
Finished: FAILURE

#7 - 06/06/2017 02:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)  to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 

#8 - 06/07/2017 10:38 AM - Álvaro Anguix

Arreglado y subidos los paquetes correctos (eliminados los anteriores)

#9 - 06/10/2017 08:04 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/


#10 - 06/11/2017 09:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed
